<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Definir idiomas');

define('TABLE_HEADING_FILES', 'Ficheros');
define('TABLE_HEADING_WRITABLE', 'Writable');
define('TABLE_HEADING_LAST_MODIFIED', 'Modificado');

define('TEXT_EDIT_NOTE', '<strong>Definiciones de edición</strong><br /><br />Cada definición de idioma es ajustada por medio de la función PHP <a href="http://www.php.net/define" target="_blank">define()</a> de la siguiente manera: <br /><br /><nobr>define(\'TEXT_MAIN\', \'<span style="background-color: #FFFF99;">Se puede editar este texto. ¡Es muy fácil!</span>\');</nobr><br /><br /> Se puede editar el texto destacado. Como esta definición está usando comillas simples para contener el texto, hay que evitar el uso de las comillas simples con una barra invertida dentro de la definición de texto (por ejemplo, It\\\'s).');

define('TEXT_FILE_DOES_NOT_EXIST', 'Fichero no existe.');

define('ERROR_FILE_NOT_WRITEABLE', 'Error: No se puede escribir en este fichero. Por favor, configure los permisos en: %s');
?>
